Bug 131615 - evolution brings up a prerelease warning dialog upon startup
evolution brings up a prerelease warning dialog upon startup
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-09-02 14:03 EDT by Matthias Clasen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 14:29:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2004-09-02 14:03:04 EDT
That should be removed.
Comment 2 Dave Malcolm 2004-09-15 15:30:00 EDT
(appears to be fixed in 2.0.0, which is packaged and ready to go after
the test2 freeze; will close this bug when 2.0.0 hits rawhide)

Note You need to log in before you can comment on or make changes to this bug.